# Class StopCheckingConnectionRequest

#### Hierarchy

- unknown
  - StopCheckingConnectionRequest

- Defined in src/protobuf/grpc_pb.d.ts:1092
- Defined in src/protobuf/grpc_pb.d.ts:1101

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new StopCheckingConnectionRequest(): StopCheckingConnectionRequest

- #### Returns StopCheckingConnectionRequest

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:1093

### toObject

- toObject(includeInstance?: boolean): StopCheckingConnectionRequest.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns StopCheckingConnectionRequest.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1094

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): StopCheckingConnectionRequest

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns StopCheckingConnectionRequest

  - Defined in src/protobuf/grpc_pb.d.ts:1097

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: StopCheckingConnectionRequest, reader: BinaryReader): StopCheckingConnectionRequest

- #### Parameters

  - ##### message: StopCheckingConnectionRequest

  - ##### reader: BinaryReader

  #### Returns StopCheckingConnectionRequest

  - Defined in src/protobuf/grpc_pb.d.ts:1098

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: StopCheckingConnectionRequest, writer: BinaryWriter): void

- #### Parameters

  - ##### message: StopCheckingConnectionRequest

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:1096

### `Static` toObject

- toObject(includeInstance: boolean, msg: StopCheckingConnectionRequest): StopCheckingConnectionRequest.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: StopCheckingConnectionRequest

  #### Returns StopCheckingConnectionRequest.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1095

Generated using TypeDoc